Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2009-AVI-058

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 10 février 2009
No CERTA-2009-AVI-058

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans HP LaserJet et HP Digital Sender


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2009-AVI-058

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2009-AVI-058
Titre Vulnérabilité dans HP LaserJet et HP Digital Sender
Date de la première version 10 février 2009
Date de la dernière version -
Source(s) Bulletin de sécurité HP c01623905 du 04 février 2009
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Contournement de la politique de sécurité.

2 Systèmes affectés

  • HP LaserJet 2410 avec une version du microgiciel inférieure à 20080819 SPCL112A ;
  • HP LaserJet 2420 avec une version du microgiciel inférieure à 20080819 SPCL112A ;
  • HP LaserJet 2430 avec une version du microgiciel inférieure à 20080819 SPCL112A ;
  • HP LaserJet 4250 avec une version du microgiciel inférieure à 20080819 SPCL015A ;
  • HP LaserJet 4350 avec une version du microgiciel inférieure à 20080819 SPCL015A ;
  • HP LaserJet 9040 avec une version du microgiciel inférieure à 20080819 SPCL110A ;
  • HP LaserJet 9050 avec une version du microgiciel inférieure à 20080819 SPCL110A ;
  • HP LaserJet 4345mfp avec une version du microgiciel inférieure à 09.120.9 ;
  • HP Color LaserJet 4730mfp avec une version du microgiciel inférieure à 46.200.9 ;
  • HP LaserJet 9040mfp avec une version du microgiciel inférieure à 08.110.9 ;
  • HP LaserJet 9050mfp avec une version du microgiciel inférieure à 08.110.9 ;
  • HP 9200C Digital Sender avec une version du microgiciel inférieure à 09.120.9 ;
  • HP Color LaserJet 9500mfp avec une version du microgiciel inférieure à 08.110.9.

3 Résumé

Une vulnérabilité des produits HP LaserJet et HP Digital Sender permet à une personne malveillante de contourner la politique de sécurité.

4 Description

La vulnérabilité est présente au niveau du serveur web intégré à certains produits HP LaserJet et HP Digital Sender. Cette vulnérabilité permet à une personne malveillante de contourner la politique de sécurité à distance.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

10 février 2009
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-09-25